/* 友情链接 */
.friendlinks{padding: 32px  0 32px 0;background:#f5f5f5;}
.friendlinksTop{}
.friendlinksTopCont{line-height: 28px;overflow: hidden;}
.friendlinksTop strong{font-size: 14px;color: #666666;font-weight: bold;float: left;}
.friendlinksTop a{margin-left: 5px;font-size: 14px;color: #999999;float: left;}
.friendlinksTop a:hover{text-decoration: underline;}


.friendlinksBot{padding-top: 16px;}
.friendlinksBotTit{font-weight: bold;line-height: 30px;}

.friendlinksBotL{float: left;width: 94px;margin-right: 46px;}
.friendlinksBotL ul{padding-top: 18px;}
.friendlinksBotL ul li{}
.friendlinksBotL ul li a{font-size: 14px;color: #999999;line-height: 26px;}
.friendlinksBotL ul li a:hover{text-decoration: underline;}
.friendlinksBotM{float: left;width: 200px;;margin-right: 40px;}
.friendlinksBotM ul{padding-top: 15px;}
.friendlinksBotM ul li{overflow: hidden;}
.friendlinksBotM ul li a{font-size: 14px;color: #999999;line-height: 28px;float: left;}
.friendlinksBotM ul li span{color: #cccccc;float: left;line-height: 26px;padding: 0 8px;}
.friendlinksBotM ul li a:hover{text-decoration: underline;}

.friendlinksBotR{float: left;width: 380px;}
.friendlinksBotR ul{padding-top: 15px;}
.friendlinksBotR ul li{overflow: hidden;}
.friendlinksBotR ul li a{font-size: 14px;color: #999999;line-height: 28px;float: left;}
.friendlinksBotR ul li span{color: #cccccc;float: left;line-height: 26px;padding: 0 8px;}
.friendlinksBotR ul li a:hover{text-decoration: underline;}

.friendlinksCode{float: right;margin-top: 20px;}
.friendlinksCodeL{overflow: hidden;width: 170px;float: left;margin-left: 22px;}
.friendlinksCodeL img{width: 135px;height: 135px;display: block;float: left;}
.friendlinksCodeL p{width: 16px;font-weight: bold;font-size: 14px;color: #666666;float: left;margin: 0 8px;line-height: 14px;margin-top: 24px;}







/* footer */
.offcn_pubfooter{text-align:center; color:#888; background:#444546; font-size: 13px;line-height: 30px;padding: 20px 0;}
.offcn_copy a{color:#888;}
.offcn_copy a:hover{ color:#ff4048;}
.offcn_copyright{}
.offcn_copyright a{ color:#999999;display:inline-block;text-decoration:none;height:20px;line-height:20px;}
.offcn_copyright a:hover{ color:#ff4048;}
.offcn_copyright img{float: left;margin-right: 5px;}
